Enabled all scripts to be able to be executed from the "testscripts" directory,
as well as the top-level "ltp" directory
diff --git a/testscripts/runpan.sh b/testscripts/runpan.sh
index be00184..afbfd6e 100755
--- a/testscripts/runpan.sh
+++ b/testscripts/runpan.sh
@@ -2,6 +2,12 @@
 # This will only run the quickhit tests.  
 cd `dirname $0`
 LTPROOT=${PWD}
+echo $LTPROOT | grep testscripts > /dev/null 2>&1
+if [ $? -eq 0 ]; then
+ cd ..
+ export LTPROOT=${PWD}
+fi
+
 
 mkdir /tmp/runpan-$$
 cd /tmp/runpan-$$